<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-Pershing</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-Pershing</bigIconPath>
		<blitzModelPath>Tanks/USA/M26_Pershing.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-Pershing.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/Pershing_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>48</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.1</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6552</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A35_Pershing/Pershing_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>117.429550</turret_01>
				<turret_02>120.186882</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.168702 -3.194606 -0.695298</min>
				<max>1.168702 2.675282 0.555952</max>
			</bbox>
			<points>
				<normal>0.000327 0.000000 -1.125236</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A35_Pershing/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A35_Pershing/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A35_Pershing/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 36.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.24 36.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.32</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.466593 0.488296</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A35_Pershing/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>101.6</armor_1>
			<armor_2>76.2</armor_2>
			<armor_3>76.2</armor_3>
			<armor_4>50.8</armor_4>
			<armor_5>22.2</armor_5>
			<armor_6>19.1</armor_6>
			<armor_7>25.4</armor_7>
			<armor_8>12.7</armor_8>
			<armor_9>76.2</armor_9>
			<armor_10>0</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>20050</weight>
		<maxHealth>1080</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.455113 0.241693 2.44938</rayStart>
				<rayEnd>-0.455113 -0.0652645 2.19291</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.151349 0.321567 2.50981</rayStart>
				<rayEnd>0.151462 -0.138934 2.12519</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.7</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Pershingchassis1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.715055 -3.045551 -0.000744</min>
					<max>1.715055 2.760555 1.318072</max>
				</bbox>
				<points>
					<normal>-0.003425 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Pershingchassis1</userString>
			<description>#usa_vehicles:Pershingchassis1_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Pershingchassis2<cost>13500</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A35_Pershing/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A35_Pershing/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A35_Pershing/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.785</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.347702</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.178976</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.353029</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.347702</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.178976</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L6</name>
					<radius>0.353029</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.12673 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A35_Pershing/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.4086 1.9017</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>45050</maxLoad>
			<terrainResistance>1.3 1.5 1.81</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Pershingchassis1>
		<Pershingchassis2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.715055 -3.045551 -0.000744</min>
					<max>1.715055 2.760555 1.318072</max>
				</bbox>
				<points>
					<normal>-0.003425 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Pershingchassis2</userString>
			<description>#usa_vehicles:Pershingchassis2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A35_Pershing/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A35_Pershing/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A35_Pershing/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.62</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.785</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.347702</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.178976</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R6</name>
					<radius>0.353029</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.347702</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.178976</radius>
					<startIndex>1</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L6</name>
					<radius>0.353029</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L6</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 1.12673 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A35_Pershing/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.4086 1.9017</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>45050</maxLoad>
			<terrainResistance>1.1 1.3 1.7</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>41</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>7.5</repairCost>
			</Pershingchassis2>
	</chassis>
	<turrets0>
		<Turret_1_Pershing>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.117454 -1.821518 -0.254370</min>
					<max>1.085274 1.206477 1.153461</max>
				</bbox>
				<points>
					<normal>-0.001736 -0.488031 -1.594374</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_Pershing</userString>
			<description>#usa_vehicles:Turret_1_Pershing_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_Pershing<cost>19500</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A35_Pershing/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A35_Pershing/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A35_Pershing/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A35_Pershing/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.418428 0.969013</gunPosition>
			<armor>
				<armor_1>25.4</armor_1>
				<armor_2>101.6</armor_2>
				<armor_3>76.2</armor_3>
				<armor_4>76.2</armor_4>
				<armor_5>25.4</armor_5>
				<armor_6>76.2</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>8000</weight>
			<maxHealth>270</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_Gun_M1A2>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.664491 -0.755911 -0.358063</min>
							<max>0.743034 3.336275 0.387659</max>
						</bbox>
						<points>
							<normal>0.000020 -1.457309 -2.011748</normal>
						</points>
					</blitz>
					<maxAmmo>92</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<unlocks>
						<gun>_90mm_Gun_M3<cost>16520</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A35_Pershing/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/american/A35_Pershing/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/american/A35_Pershing/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A35_Pershing/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>114.3<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<reloadTime>4.69229060208842</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_M1A2>
				<_90mm_Gun_M3>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.664491 -0.752498 -0.358063</min>
							<max>0.743034 4.045673 0.387659</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.457308 -2.011748</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<reloadTime>7.6223920677546</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 10</pitchLimits>
					<unlocks>
						<gun>_90mm_Gun_T15E2M2<cost>23630</cost>
						</gun>
						<vehicle>M46_Patton<cost>174690</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A35_Pershing/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A35_Pershing/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A35_Pershing/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A35_Pershing/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>114.3<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_90mm_Gun_M3>
				<_90mm_Gun_T15E2M2>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.664491 -0.749591 -0.358063</min>
							<max>0.743034 5.526818 0.387659</max>
						</bbox>
						<points>
							<normal>0.000000 -1.457308 -2.011748</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<reloadTime>7.6223920677546</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/american/A35_Pershing/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A35_Pershing/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A35_Pershing/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A35_Pershing/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>114.3<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_90mm_Gun_T15E2M2>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.16132 0.754974 -0.244019</rayStart>
					<rayEnd>0.763852 0.726246 -0.278541</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<camouflage>
				<exclusionMask>vehicles/american/A35_Pershing/Pershing_CM.dds</exclusionMask>
			</camouflage>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_Pershing>
		<Turret_2_Pershing>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.149910 -1.840252 -0.280161</min>
					<max>1.085173 1.112760 1.141064</max>
				</bbox>
				<points>
					<normal>-0.000330 -0.488298 -1.593590</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_2_Pershing</userString>
			<description>#usa_vehicles:Turret_2_Pershing_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A35_Pershing/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A35_Pershing/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A35_Pershing/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A35_Pershing/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.000000 0.433628 0.909013</gunPosition>
			<armor>
				<armor_1>25.4</armor_1>
				<armor_2>127</armor_2>
				<armor_3>76.2</armor_3>
				<armor_4>63.5</armor_4>
				<armor_5>25.4</armor_5>
				<armor_6>63.5</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>9700</weight>
			<maxHealth>360</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_Gun_M1A2>shared<blitz>
						<blitzPartName>gun_11</blitzPartName>
						<bbox>
							<min>-0.674066 -0.801785 -0.335851</min>
							<max>0.737610 3.290400 0.386747</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.400692 -2.026948</normal>
						</points>
					</blitz>
					<maxAmmo>92</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/american/A35_Pershing/normal/lod0/Gun_11.model</undamaged>
						<destroyed>vehicles/american/A35_Pershing/normal/lod0/Gun_11.model</destroyed>
						<exploded>vehicles/american/A35_Pershing/normal/lod0/Gun_11.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A35_Pershing/collision/Gun_11.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>114.3<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>203.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>57.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<reloadTime>4.69229060208842</reloadTime>
					<aimingTime>2.3</aimingTime>
					</_76mm_Gun_M1A2>
				<_90mm_Gun_M3>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.674066 -0.809611 -0.335851</min>
							<max>0.737610 3.990757 0.386747</max>
						</bbox>
						<points>
							<normal>0.000000 -1.397309 -2.026948</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<reloadTime>7.6223920677546</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/american/A35_Pershing/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/american/A35_Pershing/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/american/A35_Pershing/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A35_Pershing/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>114.3<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>203.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>57.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					</_90mm_Gun_M3>
				<_90mm_Gun_T15E2M2>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.674066 -0.800163 -0.335851</min>
							<max>0.737610 5.491519 0.386747</max>
						</bbox>
						<points>
							<normal>0.000000 -1.397309 -2.026948</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<reloadTime>7.6223920677546</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/american/A35_Pershing/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/american/A35_Pershing/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/american/A35_Pershing/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A35_Pershing/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>114.3<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>203.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>57.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<extraPitchLimits>
						<back>-20 9 30</back>
					</extraPitchLimits>
					</_90mm_Gun_T15E2M2>
				<_105mm_SPH_M4_L23>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.674066 -0.582392 -0.335851</min>
							<max>0.737610 1.633817 0.386747</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.397309 -2.026948</normal>
						</points>
					</blitz>
					<maxAmmo>54</maxAmmo>
					<reloadTime>7.48582230623819</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 10</pitchLimits>
					<models>
						<undamaged>vehicles/american/A35_Pershing/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A35_Pershing/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A35_Pershing/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A35_Pershing/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>114.3<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>203.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>57.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<aimingTime>2.5</aimingTime>
					</_105mm_SPH_M4_L23>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.15901 0.744212 -0.243282</rayStart>
					<rayEnd>0.761538 0.715484 -0.277805</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<camouflage>
				<tiling>0.445 0.445 0.000000 0.000000</tiling>
				<exclusionMask>vehicles/american/A35_Pershing/Pershing_turret_02_CM.dds</exclusionMask>
			</camouflage>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_Pershing>
	</turrets0>
	<engines>
		<Ford_GAN>shared<unlocks>
				<engine>Continental_AV-1790-1<cost>13130</cost>
				</engine>
			</unlocks>
		</Ford_GAN>
		<Continental_AV-1790-1>shared</Continental_AV-1790-1>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
